
```bash
sudo pico /etc/gitlab-runner/config.toml
```

```toml
[[runners]]
  name = "gitpod_weyyu_one_runner"
  url = "https://gitlab.com/"
  token = "ijbqxJ4kCnpi8xz-m2Lz"
  executor = "shell"
  pre_build_script = '''
    echo "😃 hey is is me"
    echo "👋 hey from the runner" >> message.txt
  '''
```